Package biotransformer.biosystems

## Class Human

- java.lang.Object
- - biotransformer.biosystems.BioSystem
  - - biotransformer.biosystems.Human

    public class Human
    extends BioSystem

### Nested Class Summary

### Nested classes/interfaces inherited from class biotransformer.biosystems.BioSystem

`BioSystem.BioSystemName`

### Field Summary

### Fields inherited from class biotransformer.biosystems.BioSystem

`mrFilter, name`

### Constructor Summary

Constructors
`Human​(org.codehaus.jackson.map.ObjectMapper mapper)`

### Method Summary

### Methods inherited from class biotransformer.biosystems.BioSystem

`getEnzymeHash, getEnzymesList, getMetPathwaysHash, getReactionsHash, getReactionsORatios, getSmirksManager, main`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Human

    public Human​(org.codehaus.jackson.map.ObjectMapper mapper)
          throws java.io.IOException,
                 org.json.simple.parser.ParseException

Throws:
  `java.io.IOException`
  `org.json.simple.parser.ParseException`